MONGOC_SERVER_API_VERSION_TO_STRING(3)

NAME
mongoc_server_api_version_to_string - mongoc_server_api_version_to_string()

SYNOPSIS

        const char *
        mongoc_server_api_version_to_string (mongoc_server_api_version_t version);

Returns the string representation of version, or NULL if version has no string representation.

PARAMETERS

    •   version: A mongoc_server_api_version_t

RETURNS

Returns the string representation of version or NULL. The returned string should not be freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc